
/* Class = "NSWindow"; title = "Problem Report"; ObjectID = "21"; */
"Problem Report" = "Rapporto di errore";

/* Class = "NSBox"; title = "Title"; ObjectID = "258"; */
"Title" = "Titolo";

/* Class = "NSBox"; title = "Title"; ObjectID = "263"; */
"Title" = "Titolo";

/* Class = "NSWindow"; title = "Window"; ObjectID = "278"; */
"278.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Problem and system information:"; ObjectID = "296"; */
"Problem and system information:" = "Informazioni sul problema e sul sistema:";

/* Class = "NSButtonCell"; title = "Send to plasq"; ObjectID = "297"; */
"Send to plasq" = "Invia a plasq";

/* Class = "NSButtonCell"; title = "Don't show this window again"; ObjectID = "298"; */
"Don't show this window again" = "Non mostrare più questa finestra";

/* Class = "NSButtonCell"; title = "Don't send"; ObjectID = "299"; */
"Don't send" = "Non inviare";

/* Class = "NSTextFieldCell"; title = "Contact e-mail address (optional):"; ObjectID = "300"; */
"Contact e-mail address (optional):" = "Indirizzo e-mail di contatto (opzionale):";

/* Class = "NSTextFieldCell"; title = "It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below."; ObjectID = "301"; */
"It appears this application quit unexpectedly last time. You can inform us at plasq, and help us to fix it for you, by writing a quick note below." = "Apparentemente, l’ultima volta l’applicazione si è chiusa in modo inaspettato. Puoi informare plasq e aiutarci a risolvere il tuo problema scrivendo un breve messaggio qui sotto.";

/* Class = "NSTextFieldCell"; title = "Please describe what you were doing when the problem happened:"; ObjectID = "302"; */
"Please describe what you were doing when the problem happened:" = "Descrivi quello che stavi facendo quando si è verificato il problema:";

/* Class = "NSTextFieldCell"; title = "Contact name (optional):"; ObjectID = "304"; */
"Contact name (optional):" = "Nome di contatto (opzionale):";

/* Class = "NSTextFieldCell"; title = "The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time."; ObjectID = "305"; */
"The information in this report will help plasq improve this software. Only the information shown in this report is sent to plasq. Your computer's I.P. address is stored for internal problem tracking purposes. No other personal information is saved. If you provide your name and e-mail address, you may be contacted by us. We will not sell or redistribute your information. Thank you for your time." = "Le informazioni contenute in questo rapporto aiuteranno plasq a migliorare questo software. Solo le informazioni mostrate in questo rapporto verranno inviate a plasq. L’indirizzo IP del tuo computer verrà conservato unicamente per poter risolvere il problema. Non verrà conservata nessun’altra informazione personale.  Se fornirai il tuo nome e indirizzo e-mail, potresti venire contattato dal nostro personale. Non venderemo né diffonderemo queste informazioni. Grazie per il tuo tempo.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "306"; */
"Cancel" = "Annulla";

/* Class = "NSTextFieldCell"; title = "Sending data..."; ObjectID = "307"; */
"Sending data..." = "Invio dati...";
